<?php
echo '<div class="div"><center><b><a href="/page/kont.php">Контакты</a> <font color="gray">~</font> <a href="/page/rul.php">Правила</a> <font color="gray">~</font> <a href="/page/help.php">Помощь</a></b></center></div>';
echo '<div class="txt"><img src="/icons/rek.gif" align="right" alt="реклама" /><br /><center>';
rekl(3);
echo '</center></div>';
echo '<div class="copy">статистика</div>';
echo "</body>\n</html>";
